Subject: Programming exercise in chemistry

From: Maija Lahtela <[email-masked]>
Date: Fri, 21 Jan 2000 06:54:22 +0200

Dear CCLers,

We are planning a course "Fortran 90/95 for chemists" and I am looking for
exercises in field of chemistry to be solved with the Fortran. 
I have the book of Etter " Structured FORTRAN 77 for Engineers and
Scientists", but there is only one application in chemistry (temperature
conversion).
If you have ideas about exercises, I look forward to hear about them.

Yours,

Maija Lahtela-Kakkonen

***************************************
Maija Lahtela-Kakkonen
Researcher
CSC-Center for Scientific Computing
Tekniikantie 15 a D
P.O.Box 405
FIN-02101 ESPOO FINLAND
TEL 358-9-4572079
FAX 358-9-4572302
E-MAIL [email-masked]
***************************************